package com.kingdee.eas.custom.designresults;

import java.io.Serializable;

public class DesignResultsInfo extends AbstractDesignResultsInfo implements Serializable 
{
    public DesignResultsInfo()
    {
        super();
    }
    protected DesignResultsInfo(String pkField)
    {
        super(pkField);
    }
}